## opensmtpd-extras 5.7.1

=== debian/changelog ===
opensmtpd-extras (5.7.1-1build1) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 12:48:39 +0000

opensmtpd-extras (5.7.1-1) unstable; urgency=low

  * Initial release (Closes: #803688)

 -- Ryan Kavanagh <rak@debian.org>  Sun, 01 Nov 2015 21:03:14 -0500
