=== debian/watch ===
version=3

http://www.opensmtpd.org/archives/opensmtpd-extras-([^latest][^201][0-9a-z.]+).tar.gz
