=== debian/control ===
Source: opensmtpd-extras
Section: mail
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ryan Kavanagh <rak@debian.org>
Build-Depends: debhelper-compat (= 12)
 , autoconf
 , automake
 , default-libmysqlclient-dev
 , libasr-dev
 , libevent-dev
 , libhiredis-dev
 , libpq-dev
 , libsqlite3-dev
 , libssl-dev
 , libtool
 , pkg-config
Standards-Version: 4.4.1
Homepage: https://opensmtpd.org/
Vcs-Git: https://salsa.debian.org/debian/opensmtpd-extras.git -b debian/sid
Vcs-Browser: https://salsa.debian.org/debian/opensmtpd-extras

Package: opensmtpd-extras
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
 , opensmtpd (>= 6.6.1p1)
Breaks: opensmtpd (<< 5.7.3p1)
Replaces: opensmtpd (<< 5.7.3p1)
Enhances: opensmtpd
Description: addons for the OpenSMTPD SMTP server
 This package provides a subset of addons for OpenSMTPD, including
 experimental ones. Please see each for a description of additional
 dependencies.
  * Tables:
    + ldap: support lookup against LDAP
    + mysql: support lookup against MySQL
    + passwd: support lookup in passwd-format tables
    + postgres: support lookup against PostgreSQL
    + redis: support lookup against a Redis server
    + socketmap: support lookups against sockets
    + sqlite: support lookup in SQLite tables
