## opensmtpd-extras 6.7.1

=== debian/changelog ===
opensmtpd-extras (6.7.1-2ubuntu1) plucky; urgency=medium

  * d/p/add_missing_stdlib_in_tests.patch: Include stdlib in configure tests
    that use the exit command

 -- Lena Voytek <lena.voytek@canonical.com>  Wed, 19 Mar 2025 15:51:44 -0400

opensmtpd-extras (6.7.1-2build2) plucky; urgency=medium

  * No-change rebuild against mysql-8.4 and libmysqlclient24 (LP: #2089059)

 -- Lena Voytek <lena.voytek@canonical.com>  Wed, 05 Feb 2025 15:49:05 -0500

opensmtpd-extras (6.7.1-2build1) noble; urgency=medium

  * No-change rebuild against libhiredis1.1.0

 -- Dan Bungert <daniel.bungert@canonical.com>  Wed, 24 Jan 2024 08:28:50 -0700

opensmtpd-extras (6.7.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Ryan Kavanagh ]
  * Allow cross-building, 08_cross.patch.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #958485)
  * Let gbp-dch parse meta information

 -- Ryan Kavanagh <rak@debian.org>  Mon, 25 May 2020 12:56:51 -0400

opensmtpd-extras (6.7.1-1) unstable; urgency=medium

  * New upstream release
    + We no longer need libasr, drop build-dependency
  * Set compat level to 13
  * Bump standards version to 4.5.0
  * Set Rules-Requires-Root: no

 -- Ryan Kavanagh <rak@debian.org>  Wed, 20 May 2020 18:21:00 -0400
