=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Ryan Kavanagh <rak@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , autoconf
  , automake
  , default-libmysqlclient-dev
- , libasr-dev
  , libevent-dev
  , libhiredis-dev
  , libpq-dev
@@ -15,8 +14,9 @@
  , libssl-dev
  , libtool
  , pkg-config
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://opensmtpd.org/
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/opensmtpd-extras.git -b debian/sid
 Vcs-Browser: https://salsa.debian.org/debian/opensmtpd-extras
