## opensmtpd-extras 6.7.1+ds0

=== debian/changelog ===
opensmtpd-extras (6.7.1+ds0-1) unstable; urgency=medium

  * Upstream has split opensmtpd-extras into various subprojects.
    This package is now a transitional package that pulls in those new
    subprojects. It may safely be removed.
  * No longer FTBFS (Closes: #1066467)

 -- Ryan Kavanagh <rak@debian.org>  Sat, 01 Mar 2025 15:40:33 -0500
