=== debian/control ===
Source: opensmtpd-extras
Section: oldlibs
Priority: optional
Maintainer: Ryan Kavanagh <rak@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: https://opensmtpd.org/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/opensmtpd-extras.git -b debian/sid
Vcs-Browser: https://salsa.debian.org/debian/opensmtpd-extras

Package: opensmtpd-extras
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
 opensmtpd-table-passwd,
 opensmtpd-table-ldap,
 opensmtpd-table-mysql,
 opensmtpd-table-passwd,
 opensmtpd-table-postgres,
 opensmtpd-table-redis,
 opensmtpd-table-socketmap,
 opensmtpd-table-sqlite,
Description: addons for the OpenSMTPD SMTP server - transitional package
 This package provides a subset of addons for OpenSMTPD, including
 experimental ones. This transitional package may safely be removed
